## libxmlcatalog-java 1.0.5

=== debian/changelog ===
libxmlcatalog-java (1.0.5-4) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libxml-commons-resolver1.1-java
    (Closes: #1086361)
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Oct 2024 14:11:10 +0100

libxmlcatalog-java (1.0.5-3) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on liblog4j1.2-java (Closes: #1028736)
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 Jan 2023 22:59:58 +0100

libxmlcatalog-java (1.0.5-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Removing empty debian/maven.cleanIgnoreRules.
  * Adding debian/watch.

  [ lintian-brush ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Dec 2021 01:53:59 -0500

libxmlcatalog-java (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #996996)

 -- Andrius Merkys <merkys@debian.org>  Sat, 23 Oct 2021 01:43:46 -0400
