=== debian/control ===
Source: libxmlcatalog-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 liblog4j1.2-java,
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-compiler-plugin-java (>= 3.8.1),
 libowlapi-java,
 libxml-commons-resolver1.1-java,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/libxmlcatalog-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libxmlcatalog-java
Homepage: https://github.com/protegeproject/xmlcatalog
Rules-Requires-Root: no

Package: libxmlcatalog-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: XML Catalog Management Tool
 XML Catalog Management Tool as used by Protégé.
