=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/protegeproject/xmlcatalog/tags \
 (?:.*?/)?org\.protege\.xmlcatalog-@ANY_VERSION@@ARCHIVE_EXT@
